#top_menu{
	/*border:dashed 1px grey; */
	/*margin:0 10px; */
	margin:10px 0px;;
	padding:0px;
	
	/*border: 1px solid #0c5c15;	*/						/* <--------------------------- MENU BORDER COLOR --------------------------- */
    border-radius: 3px 3px 3px 3px;
    -moz-box-shadow: 0 1px 2px rgba(212, 212, 212, 0.50);
	-webkit-box-shadow: 0 1px 2px rgba(212, 212, 212, 0.50);
	box-shadow: 0 1px 2px rgba(212, 212, 212, 0.50);
}

.jqueryslidemenu, .jqueryslidemenu ul{
	
	/*background-color:#118a20;	*/						/* <--------------------------- MENU BACKGROUND COLOR --------------------------- */
	
	width: 100%;
	z-index:10;
	
	border-radius: 3px 3px 3px 3px;
	
	-moz-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.30) inset;
	-webkit-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.30) inset;
	box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.30) inset;
}

.jqueryslidemenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index:10;
}

/*Top level list items*/
.jqueryslidemenu ul li{
	position: relative;
	display: inline;
	float: left;
	z-index:10;
	/*background-color:#ebebeb;*/
}

.jqueryslidemenu ul li.cart_menu{
	float:right; 	
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block;
	padding: 10px 15px;

	text-decoration: none;
	font-weight:bold;
	/*text-shadow: #ffffff 1px 1px 1px;*/
}



* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited, .jqueryslidemenu ul li a:hover{
	/*color: #ffffff;	*/						/* <--------------------------- MENU FONT COLOR --------------------------- */
}


.rgba .jqueryslidemenu ul li a:hover{
	background-color: rgba(255, 255, 255, 0.30);

}

.no-rgba .jqueryslidemenu ul li a:hover{
	color: #000000;		/* important - has to be other color than white to be visible, fixed like this is safest */
	background-color: #ffffff;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
	
}





	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
	position: absolute;
	width: 160px; /*width of sub menus*/
	left: 0;
	display: block;
	visibility: hidden;
	
	z-index:10;
	
	border-radius: 0px 0px 3px 3px;
	
    -moz-box-shadow: 2px 2px 2px rgba(212, 212, 212, 0.50);
	-webkit-box-shadow: 2px 2px 2px rgba(212, 212, 212, 0.50);
	box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.50);
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
	display: list-item;
	float: none;
}

.jqueryslidemenu ul li ul li:last-child a{
	border-radius: 0px 0px 3px 3px;
}


/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
	top: 0;

}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{

	/*width: 140px; /*width of sub menus*/
	padding: 6px 10px;;
	margin: 0;
	border-top-width: 0;
	
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
	
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
	display:none;	/* MY */

}

.rightarrowclass{
	position: absolute;
	top: 10px;
	right: 5px;
	/* display:none; */
	/*background-color:#FFff00;*/
	background-image:url(right_front.png);
	background-repeat:no-repeat;
	width:7px;
	height:11px;
}

